<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_round_white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/mTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="佩戴须知"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_16" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/mTvConfirm"
        android:layout_below="@+id/mTitle">

        <TextView
            android:id="@+id/mContent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:padding="@dimen/dp_15"
            android:text="@string/pwd_change_success"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_18" />
    </androidx.core.widget.NestedScrollView>



    <TextView
        android:id="@+id/mTvConfirm"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_gravity="center"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="@string/confirm"
        android:textColor="@color/col_455"
        android:textSize="@dimen/sp_16" />


</RelativeLayout>